Bitspco.Framework.Net.Filters.Security.IP 1.2.0

5 Layer App Requirement Tools

The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package Bitspco.Framework.Net.Filters.Security.IP -Version 1.2.0
dotnet add package Bitspco.Framework.Net.Filters.Security.IP --version 1.2.0
<PackageReference Include="Bitspco.Framework.Net.Filters.Security.IP" Version="1.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Bitspco.Framework.Net.Filters.Security.IP --version 1.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

5 Layer App Requirement Tools

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated